BODY {
	POSITION: relative; TEXT-ALIGN: center
}
#ynw {
	MARGIN: 0px auto; WIDTH: 750px; TEXT-ALIGN: left; min-width: 750px
}
UNKNOWN {
	WIDTH: 55.66em! important
}
.ynw-inl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#ynw-lt {
	FLOAT: left; WIDTH: 78.7%; min-width: 440px
}
#ynw-rt {
	FLOAT: right; WIDTH: 19%; BACKGROUND-COLOR: #f4f9ea; min-width: 143px
}
#ynw-ft {
	CLEAR: left; PADDING-TOP: 10px
}
.hidden {
	DISPLAY: none; VISIBILITY: hidden
}
UNKNOWN {
	FONT-FAMILY: verdana
}
P.more A {
	FONT-STYLE: normal
}
CITE {
	FONT-STYLE: normal
}
#ynw-mhd UL.main {
	FONT-STYLE: normal
}
#yev-poll P.submit A {
	FONT-STYLE: normal
}
CITE {
	COLOR: #666
}
H2 {
	FONT-WEIGHT: bold; COLOR: #2f363c
}
A {
	FONT-WEIGHT: normal; COLOR: #0033cd; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #0033cd; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG.art {
	BORDER-RIGHT: #afbace 1px solid; BORDER-TOP: #afbace 1px solid; FLOAT: left; BORDER-LEFT: #afbace 1px solid; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #afbace 1px solid
}
UL.nav LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
UL#artaction LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
HR {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; COLOR: #ccc; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 1px
}
UNKNOWN {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #a0a0a0 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 0px
}
FIELDSET {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; BORDER-LEFT: #fff 0px solid; BORDER-BOTTOM: #fff 0px solid
}
INPUT.text {
	BORDER-RIGHT: #aeb8c1 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aeb8c1 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #aeb8c1 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #aeb8c1 1px solid
}
#ynw-mhd IMG.logo {
	FLOAT: left; BACKGROUND-COLOR: white
}
#ynw-mhd A {
	TEXT-DECORATION: underline
}
#ynw INPUT {
	FONT-SIZE: 85%
}
#ynw SELECT {
	FONT-SIZE: 85%
}
#ynw-ft P {
	FONT-SIZE: 85%
}
#ynw-ft UL {
	FONT-SIZE: 85%
}
#ynw-ft A {
	FONT-SIZE: 85%
}
#ynw-hd {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 2px
}
UNKNOWN {
	HEIGHT: 2em
}
#ynw-arttitle {
	TEXT-ALIGN: right
}
#ynw-arttitle H1 {
	FONT-SIZE: 144%; FLOAT: left
}
#ynw-arttitle CITE {
	CLEAR: both; FLOAT: left; MARGIN: 0px
}
#ynw-rt DIV.cpy {
	MIN-HEIGHT: 10px; HEIGHT: 10px
}
#ynw-rt P {
	FONT-SIZE: 85%; MARGIN-BOTTOM: 10px
}
#ynw-rt UL {
	FONT-SIZE: 85%; MARGIN-BOTTOM: 10px
}
#ynw-rt DL {
	FONT-SIZE: 85%; MARGIN-BOTTOM: 10px
}
#ynw-lt UL {
	FONT-SIZE: 85%; MARGIN-BOTTOM: 10px
}
#ynw-rt DIV.cpy P {
	MARGIN-TOP: 8px
}
#ynw-rt IMG.art {
	MARGIN: 0px 8px 0px 0px
}
.ynw-ul {
	PADDING-RIGHT: 4px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-LEFT: 24px
}
UNKNOWN {
	PADDING-LEFT: 18px
}
#ynw-lt .ynw-ul {
	PADDING-RIGHT: 4px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-LEFT: 24px
}
#ynw-rt UL.ynw-thmblnk LI {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 100%
}
#ynw-rt UL {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
#ynw-poll {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
#ynw-rt DIV.cpy {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
.ynw-mdl {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/dotbo.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px
}
#ynw-rt .ynw-mdl {
	PADDING-LEFT: 5px
}
.ynw-mdl H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 114%; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 5px
}
.ynw-mdl H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 114%; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #999; PADDING-TOP: 5px
}
.ynw-mdl H3 {
	FONT-SIZE: 100%
}
UL.slideshow LI {
	PADDING-LEFT: 3px; LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/eu/ne/icon.gif); MARGIN-BOTTOM: 5px
}
LI.slideshow {
	PADDING-LEFT: 3px; LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/eu/ne/icon.gif); MARGIN-BOTTOM: 5px
}
UL.audio LI {
	PADDING-LEFT: 3px; LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/eu/ne/icon2.gif); MARGIN-BOTTOM: 5px
}
LI.audio {
	PADDING-LEFT: 3px; LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/eu/ne/icon2.gif); MARGIN-BOTTOM: 5px
}
UL.video LI {
	PADDING-LEFT: 3px; LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/eu/ne/icon1.gif); MARGIN-BOTTOM: 5px
}
LI.video {
	PADDING-LEFT: 3px; LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/eu/ne/icon1.gif); MARGIN-BOTTOM: 5px
}
UL.video CITE {
	DISPLAY: block
}
UL.doc CITE {
	DISPLAY: block
}
UL.doc LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ent/icon3.gif); MARGIN-BOTTOM: 5px; MARGIN-LEFT: 15px
}
LI.doc {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ent/icon3.gif); MARGIN-BOTTOM: 5px; MARGIN-LEFT: 15px
}
#yev-poll {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#yev-poll LEGEND {
	PADDING-BOTTOM: 20px; MARGIN-LEFT: -0.6em; COLOR: black
}
#yev-poll P.question INPUT {
	CLEAR: left; FLOAT: left; MARGIN: 0px 5px 10px 0px; HEIGHT: 1.3em
}
#yev-poll P.question LABEL SPAN {
	DISPLAY: block; MARGIN: 0px 0px 0px 25px; WIDTH: 80px
}
#yev-poll P.question LABEL {
	DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 90%
}
#yev-poll P.submit {
	CLEAR: left; PADDING-RIGHT: 3px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
#yev-poll P.submit INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; HEIGHT: auto
}
#ynw-md IMG.art {
	MARGIN-RIGHT: 10px
}
#ynw-md UL {
	MARGIN-BOTTOM: 20px
}
#ynw-md LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bulle1.gif); LIST-STYLE-TYPE: square
}
#ynw-md H2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; COLOR: #999; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid
}
#ynw-md .lt H2 {
	MARGIN-RIGHT: 10px
}
#ynw-md DIV H2.lead {
	BORDER-RIGHT: #fff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #fff 0px solid; LINE-HEIGHT: 1em; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 0px solid
}
#ynw-ft {
	CLEAR: both; MARGIN-BOTTOM: 10px; TEXT-ALIGN: center
}
#ynw-s1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #aeb8c1; TEXT-ALIGN: center
}
#ynw-s2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #aeb8c1; TEXT-ALIGN: center
}
#ynw-s1 A {
	FONT-SIZE: 77%; MARGIN-LEFT: 5px
}
#ynw-s2 A {
	FONT-SIZE: 77%; MARGIN-LEFT: 5px
}
#ynw-s1 LABEL {
	COLOR: white
}
#ynw-s2 LABEL {
	COLOR: white
}
LABEL.srch {
	DISPLAY: inline; FONT-WEIGHT: bold
}
#ynw-s2 A {
	COLOR: #003c70
}
.clr {
	CLEAR: both
}
HR.clear {
	VISIBILITY: hidden; LINE-HEIGHT: 0; HEIGHT: 0px
}
DIV.yad-mrec {
	FLOAT: right; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 300px
}
#ynw-md .yad-mrec {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN-RIGHT: 5px; PADDING-TOP: 10px
}
#artaction {
	MARGIN: 10px; TEXT-ALIGN: center
}
#artaction LI {
	FONT-SIZE: 85%; MARGIN: 0px; COLOR: #ccc; TEXT-ALIGN: left
}
#artaction LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ynw-bul LI {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 2px; LIST-STYLE-TYPE: square; BORDER-RIGHT-WIDTH: 0px
}
.ynw-bul LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/bulle1.gif)
}
#ynw-lt .ynw-bul LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/bulle1.gif)
}
#ynw-md .ynw-bul LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/bulle1.gif)
}
.ynw-bul LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bulle1.gif)
}
#ynw-rt .ynw-bul LI {
	LIST-STYLE-IMAGE: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bulle1.gif)
}
#ynw-lt P {
	MARGIN: 10px 0px
}
#ynw-md P {
	MARGIN: 10px 0px
}
P {
	MARGIN: 10px 0px
}
#ynw-bc {
	MARGIN-TOP: 5px; FLOAT: left
}
#ynw-hd #ynw-bc LI A {
	COLOR: #0033cd
}
#ynw-bc LI {
	DISPLAY: inline; FONT-SIZE: 85%; LIST-STYLE-TYPE: none
}
#ynw-jmpto {
	MARGIN-TOP: 5px; FONT-SIZE: 77%
}
#ynw-rt #ynw-jmpto {
	PADDING-BOTTOM: 5px; MARGIN: 0px; BACKGROUND-COLOR: white
}
#ynw-rt #ynw-jmpto SELECT {
	WIDTH: 90px
}
#ynw-nav {
	TEXT-ALIGN: right
}
#ynw-nav CITE {
	FLOAT: left; MARGIN: 8px 4px
}
A.more {
	FONT-SIZE: 85%; MARGIN-RIGHT: 5px
}
.flr {
	FLOAT: right
}
.fll {
	FLOAT: left
}
A.bld {
	FONT-WEIGHT: bold
}
.ynw-mstries CITE {
	MARGIN-LEFT: 5px
}
.ynw-bul CITE {
	MARGIN-LEFT: 5px
}
#ynw-md .ynw-mstries H2 A {
	FONT-WEIGHT: bold; COLOR: #666
}
#ynw-md UL.ynw-rli LI {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
#ynw-lt UL.ynw-rli LI {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
#ynw-lt UL.ynw-rli LI.last {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ynw-lt UL.ynw-rli-hp LI.last {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ynw-md UL.ynw-rli LI.last {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ynw-extlnks CITE {
	DISPLAY: block
}
#ynw-cmmsact {
	CLEAR: both; FONT-SIZE: 77%; MARGIN: 15px 0px
}
#ynw-cmmsact LI {
	LINE-HEIGHT: 3em
}
#ynw-cmmsact LI IMG {
	MARGIN-RIGHT: 3px
}
.ynw-thmblnk {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ynw-thmblnk LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ynw-thmblnk LI {
	HEIGHT: 4.2em
}
#yserv UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 92%; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 10%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#yserv P {
	FLOAT: left; MARGIN: 2px 10px 0px 0px
}
.rq {
	FONT-WEIGHT: bold
}
#ynw-tpsthdr {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#ynw-lt H2.ynw-hpcathdr A {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; COLOR: #669900; TEXT-DECORATION: underline
}
#ynw-md H2.ynw-hpcathdr A {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; COLOR: #669900; TEXT-DECORATION: underline
}
DIV.ynw-catcnt H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; COLOR: #669900; TEXT-DECORATION: underline
}
#ynw-lt H3.ynw-hpcathdr A {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; COLOR: #669900; TEXT-DECORATION: underline
}
#ynw-lt H2#ynw-evtTpHt A {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; COLOR: #669900; TEXT-DECORATION: underline
}
#ynw-lt H2.ynw-hpcathdr A {
	FONT-SIZE: 114%
}
#ynw-lt H2.ynw-hpcathdr {
	MARGIN-BOTTOM: 4px
}
#ynw-lt H3.ynw-hpcathdr {
	MARGIN-BOTTOM: 4px
}
.bdr {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/dotbo.gif) repeat-x 50% bottom
}
DIV.ynw-catHP {
	CLEAR: both; BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 15px; OVERFLOW: visible; WIDTH: 100%; PADDING-TOP: 10px
}
DIV.ynw-catHP .ynw-catcntI {
	MARGIN: 0px 0px 0px 10px; WIDTH: 130px
}
DIV.ynw-cat .ynw-catcntI {
	MARGIN: 0px 0px 0px 10px; WIDTH: 130px
}
DIV.ynw-catHP .ynw-catcntI IMG {
	BORDER-RIGHT: #ccccee 1px solid; BORDER-TOP: #ccccee 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ccccee 1px solid; BORDER-BOTTOM: #ccccee 1px solid; TEXT-ALIGN: center
}
DIV.ynw-cat .ynw-catcntI IMG {
	BORDER-RIGHT: #ccccee 1px solid; BORDER-TOP: #ccccee 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ccccee 1px solid; BORDER-BOTTOM: #ccccee 1px solid; TEXT-ALIGN: center
}
#ynw-evtTpSt .ynw-catcntI IMG {
	BORDER-RIGHT: #ccccee 1px solid; BORDER-TOP: #ccccee 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ccccee 1px solid; BORDER-BOTTOM: #ccccee 1px solid; TEXT-ALIGN: center
}
.ynw-catcntI IMG {
	BORDER-RIGHT: #ccccee 1px solid; BORDER-TOP: #ccccee 1px solid; MARGIN: 0px auto; BORDER-LEFT: #ccccee 1px solid; BORDER-BOTTOM: #ccccee 1px solid; TEXT-ALIGN: center
}
DIV.ynw-catHP H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 114%
}
DIV.ynw-cat H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 114%
}
DIV.ynw-cat {
	MARGIN: 10px 0px; OVERFLOW: auto; WIDTH: 100%
}
DIV.ynw-catcnt {
	CLEAR: right; FLOAT: right; WIDTH: 70%
}
DIV.catcnt P A {
	MARGIN-LEFT: 5px
}
#ynw-lt DIV.ynw-catcnt H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 107%; COLOR: #000; TEXT-DECORATION: none
}
DIV.ynw-catcnt H2 IMG {
	MARGIN-RIGHT: 5px
}
DIV.ynw-catcnt H2 CITE {
	FONT-WEIGHT: normal; MARGIN-LEFT: 5px
}
#ynw-lt DIV.ynw-catcnt H2 A:hover {
	TEXT-DECORATION: underline
}
DIV.ynw-catcntt {
	FLOAT: left; WIDTH: 100%
}
#ynw-lt LI.ynw-catcntIm {
	CLEAR: both; MARGIN-TOP: 10px; FONT-SIZE: 100%; FLOAT: right; BACKGROUND-IMAGE: none; LIST-STYLE-TYPE: none
}
#ynw-lt LI.ynw-catcntIm A {
	FONT-WEIGHT: bold
}
#ynw-evtTpStc LI.ynw-catcntIm {
	CLEAR: both; FLOAT: right; BACKGROUND-IMAGE: none; MARGIN: 5px; LIST-STYLE-TYPE: none
}
#ynw-evtTpStc LI.ynw-catcntIm A {
	FONT-WEIGHT: bold
}
DIV.ynw-catprov {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f2f3f5; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #9999cc 1px solid
}
DIV.ynw-catprov SPAN {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-TOP: 0px
}
#ynw-lt DIV.ynw-catprov UL.ynw-catprovl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#ynw-caterlyst {
	MARGIN: 0px 0px 20px 75px; WIDTH: 90%
}
#ynw-caterlyst P {
	FONT-WEIGHT: bold; MARGIN: 0px
}
#ynw-caterlyst UL {
	FONT-SIZE: 92%
}
.ynw-catprov LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ynw-catprov LI A {
	MARGIN-RIGHT: 3px
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
 HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
#ynw-evtTpStH {
	MARGIN-BOTTOM: 5px
}
#ynw-evtTpStH {
	FONT-WEIGHT: bold; FONT-SIZE: 122%; COLOR: #666
}
#ynw-evtTpSct {
	MARGIN-BOTTOM: 10px
}
#ynw-evtTpStc {
	FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 57.8%; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #9999cc 1px solid; BACKGROUND-COLOR: #f2f3f5
}
#ynw-evtTpHtc {
	FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 57.8%; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #9999cc 1px solid; BACKGROUND-COLOR: #f2f3f5
}
#ynw-evtTpSt {
	OVERFLOW: auto; WIDTH: 100%
}
#ynw-evtTpSt H2 {
	FONT-SIZE: 128%; MARGIN: 5px
}
#ynw-evtTpSt H2 A {
	FONT-WEIGHT: bold; COLOR: #353535; TEXT-DECORATION: none
}
#ynw-evtTpSt H2 A:hover {
	TEXT-DECORATION: underline
}
#ynw-evtTpSt .ynw-catcntI {
	MARGIN: 0px 5px; WIDTH: 130px
}
#ynw-evtTpStCnt {
	CLEAR: right; BORDER-RIGHT: #f2f3f5 1px solid; BORDER-TOP: #f2f3f5 1px solid; FLOAT: left; BORDER-LEFT: #f2f3f5 1px solid; WIDTH: 66%; BORDER-BOTTOM: #f2f3f5 1px solid
}
#ynw-evtTpHtStCnt {
	CLEAR: right; BORDER-RIGHT: #f2f3f5 1px solid; BORDER-TOP: #f2f3f5 1px solid; FLOAT: left; BORDER-LEFT: #f2f3f5 1px solid; WIDTH: 66%; BORDER-BOTTOM: #f2f3f5 1px solid
}
#ynw-evtTpStCnt UL {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px 5px
}
#ynw-evtTpHtStCnt UL {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px 5px
}
#ynw-evtTpStCnt P {
	MARGIN: 0px 0px 0px 5px
}
#ynw-evtTpStc UL.ynw-bul {
	MARGIN-TOP: 5px; PADDING-BOTTOM: 10px
}
#ynw-evtTpStc UL.ynw-bul {
	MARGIN-TOP: 5px; PADDING-BOTTOM: 10px
}
#ynw-evtTpStc DIV.ynw-catprov {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ynw-evtTpHtc DIV.ynw-catprov {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ynw-evtTpStc DIV.ynw-catprov SPAN {
	MARGIN: 0px 5px
}
#ynw-evtTpHtc DIV.ynw-catprov SPAN {
	MARGIN: 0px 5px
}
#ynw-evtTpStc LI.slideshow {
	FONT-SIZE: 85%
}
#ynw-evtTpStc LI.video {
	FONT-SIZE: 85%
}
#ynw-evtTpStc UL LI {
	FONT-SIZE: 85%
}
#ynw-evtTpHt {
	MARGIN-BOTTOM: 5px
}
#ynw-evtTpHtc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 42em; PADDING-TOP: 0px
}
#ynw-evtTpHtStCnt {
	WIDTH: 74%
}
#ynw-HtEP {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 92%; MARGIN-LEFT: 5px; COLOR: #666; FONT-VARIANT: small-caps
}
#ynw-HtHdr {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; MARGIN-BOTTOM: 5px; COLOR: #666
}
#ynw-HtDirEP {
	MARGIN-BOTTOM: 10px; BACKGROUND-COLOR: #eff2f7
}
#ynw-HtDirEP UL {
	MARGIN: 10px 0px 0px 5px
}
#ynw-HtDirEP UL LI {
	DISPLAY: inline; FONT-SIZE: 107%; MARGIN-RIGHT: 20px
}
#ynw-HtDirEP UL LI A {
	MARGIN-LEFT: 5px
}
.ynw-HTDir UL {
	FLOAT: left; WIDTH: 176px
}
.ynw-HTDir UL LI {
	FONT-SIZE: 107%
}
.ynw-HTDir UL LI.orph {
	FONT-SIZE: 100%; BACKGROUND-IMAGE: none; LIST-STYLE-IMAGE: none! important; MARGIN-LEFT: -10px; LIST-STYLE-TYPE: none! important
}
#ynw-wth {
	TEXT-ALIGN: center
}
#ynw-wth P A {
	FONT-WEIGHT: bold; FONT-SIZE: 77%; TEXT-ALIGN: left
}
#ynw-wth IMG {
	FLOAT: left; MARGIN-RIGHT: 5px
}
#ynw-wth H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 114%; COLOR: #999; TEXT-ALIGN: left
}
#ynw-wth P {
	TEXT-ALIGN: left
}
#ynw-wth LABEL {
	FONT-SIZE: 77%; FLOAT: left; TEXT-ALIGN: left
}
#ynw-wth #ynw-whtdet {
	FONT-WEIGHT: normal; COLOR: #000
}
#ynw-nwltr P A {
	FONT-SIZE: 77%; TEXT-ALIGN: left
}
#ynw-nwltr STRONG {
	FONT-SIZE: 77%; TEXT-ALIGN: left
}
#ynw-nwltr SELECT {
	DISPLAY: block
}
#ynw-btta A {
	FONT-SIZE: 77%
}
#ynw-btta LABEL {
	FONT-SIZE: 77%
}
#ynw-btta SELECT {
	WIDTH: 80%
}
#ynw-rt DIV.ynw-mdl UL.ynw-bul LI.nobkli {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
#ynw-rt DIV.ynw-mdl UL.doc LI.nobkli {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
#ynw-rt DIV.ynw-mdl UL.slideshow LI.nobkli {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
#ynw-rt DIV.ynw-mdl UL.video LI.nobkli {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
#ynw-rt LI.nobkli {
	PADDING-BOTTOM: 0px; MARGIN: 0px; HEIGHT: auto
}
.blk {
	DISPLAY: block
}
#ynw-tbstry {
	CLEAR: both; POSITION: relative; HEIGHT: 26em
}
#ynw-tbstry UL {
	MARGIN: 0px
}
UNKNOWN {
	WIDTH: 100%
}
#ynw-tbstry LI.tab {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tboff.gif) no-repeat left top; FLOAT: left; MARGIN-LEFT: -1px; WIDTH: 32%
}
#ynw-tbstry LI.here {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bl.gif) no-repeat left top
}
#ynw-tbstry LI A {
	DISPLAY: block; PADDING-LEFT: 6px; COLOR: #4e71b8; TEXT-DECORATION: none
}
#ynw-tbstry LI STRONG {
	DISPLAY: block; PADDING-LEFT: 6px; COLOR: #4e71b8; TEXT-DECORATION: none
}
#ynw-tbstry LI A SPAN {
	FONT-WEIGHT: bold
}
#ynw-tbstry LI SPAN {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tboff.gif) no-repeat right top; PADDING-BOTTOM: 9px; PADDING-TOP: 3px
}
#ynw-tbstry LI.here SPAN {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bl.gif) no-repeat right top; COLOR: #344760
}
#ynw-tbstry LI.here A:hover {
	CURSOR: text; TEXT-DECORATION: none
}
#ynw-tbstry LI.here A:hover SPAN {
	COLOR: #344760
}
#ynw-tbstry DIV.tabstory A:hover {
	CURSOR: pointer; COLOR: #0033cd; TEXT-DECORATION: underline
}
#ynw-tbstry DIV.tabstory H2 A:hover {
	COLOR: black
}
#ynw-tbstry LI.first {
	MARGIN-LEFT: 9px
}
#ynw-tbstry EM {
	FONT-SIZE: 100%; CURSOR: hand; HEIGHT: 2.3em
}
#ynw-tbstry LI A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
#ynw-tbstry LI A:hover SPAN {
	COLOR: black
}
#ynw-tbstry LI.orphan {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#ynw-tbstry LI.orphan A {
	FONT-WEIGHT: normal; COLOR: #000; PADDING-TOP: 2px
}
#ynw-tbstry UL.sec {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f2f3f5; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
#ynw-tbstry DIV.sec LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; WIDTH: auto; PADDING-TOP: 0px
}
#ynw-tbstry DIV.sec SPAN {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#ynw-tbstry UL:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
#ynw-tbstry UL {
	DISPLAY: inline-block
}
 HTML #ynw-tbstry UL {
	HEIGHT: 1%
}
#ynw-tbstry UL {
	DISPLAY: block
}
.tabstory {
	PADDING-RIGHT: 3px; MARGIN-TOP: -1px; FONT-SIZE: 114%; Z-INDEX: -5; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bl.gif) no-repeat right bottom; LEFT: 0px; MARGIN-BOTTOM: 10px; WIDTH: 590px; POSITION: absolute; min-width: 590px
}
.tabstory .top {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bl.gif) no-repeat right top; MARGIN-RIGHT: -3px; HEIGHT: 20px
}
.tabstory .top DIV {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bl.gif) no-repeat left top; WIDTH: 95%; HEIGHT: 20px
}
.tabstory .content {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/bl.gif) no-repeat left bottom; PADDING-BOTTOM: 2px; COLOR: #808080; PADDING-TOP: 7px
}
.tabstory .top DIV {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#ynw-hd SPAN#ynw-hpdt {
	FONT-SIZE: 85%; MARGIN: 0px 5px 0px 0px; COLOR: #666666; POSITION: relative; TOP: -20px
}
#ynw-lt .tabstory H2 A {
	FONT-SIZE: 140%; COLOR: #353535
}
#ynw-lt .ynw-hpTpStc {
	FONT-SIZE: 100%; MARGIN: 0px 10px 0px 0px; WIDTH: 100%
}
.ynw-hpTpSt {
	MARGIN-TOP: 5px; WIDTH: 100%
}
.ynw-hpTpSt .ynw-catcntI {
	FLOAT: left; MARGIN: 0px 5px 0px 0px; WIDTH: 200px
}
.ynw-hpTpStCnt {
	CLEAR: right; PADDING-RIGHT: 0px; FLOAT: left; MARGIN: 0px 0px 0px 5px; WIDTH: 61.5%
}
#ynw-lt .ynw-hpTpStCnt UL {
	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px 5px
}
#ynw-lt .ynw-hpTpStc UL.ynw-bul {
	PADDING-BOTTOM: 10px
}
#ynw-lt .ynw-hpTpStc DIV.ynw-catprov {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#ynw-lt .ynw-hpTpStc DIV.ynw-catprov SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; COLOR: black; PADDING-TOP: 0px
}
#ynw-lt .ynw-hpTpStCnt LI.slideshow {
	PADDING-LEFT: 3px; MARGIN: 3px 0px 0px 3px
}
#ynw-lt .ynw-hpTpStCnt LI.video {
	PADDING-LEFT: 3px; MARGIN: 3px 0px 0px 3px
}
#ynw-lt .ynw-hpTpStCnt LI A {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#ynw-lt .ynw-hpTpStc DIV.ynw-catprov UL LI {
	FLOAT: left
}
#ynw-lt .ynw-hpTpStc DIV A {
	COLOR: #0033cd
}
.ynw-hpTpStc A.ynw-catcntIm {
	COLOR: #0033cd
}
#ynw-lt .ynw-hpTpStc DIV SPAN {
	DISPLAY: inline
}
#ynw-lt .ynw-hpTpStc DIV.ynw-catprov UL LI {
	MARGIN: 0px
}
#ynw-lt .ynw-hpTpStc DIV.ynw-catprov UL LI A {
	DISPLAY: inline
}
#ynw-lt .ynw-hpTpStc P A {
	DISPLAY: inline
}
#ynw-lt .ynw-hpTpStc P {
	COLOR: #000
}
#ynw-lt .ynw-hpTpStc LI {
	COLOR: #000
}
#ynw-lt .ynw-hpTpStc LI SPAN {
	COLOR: #000
}
.ynw-hdl {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 85%; COLOR: black; FONT-STYLE: normal
}
#ynw-tbstryl {
	Z-INDEX: 1; POSITION: absolute
}
.togglet {
	
}
.toggletShow {
	VISIBILITY: visible
}
.toggletHide {
	VISIBILITY: hidden
}
#ynw-tbnav H2 {
	LEFT: -999px; WIDTH: 990px; POSITION: absolute
}
#ynw-tbnav H3 {
	LEFT: -999px; WIDTH: 990px; POSITION: absolute
}
#ynw-tbnav UL {
	PADDING-LEFT: 3px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tbund.gif) repeat-x left bottom
}
#ynw-tbnav LI {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tboff.gif) no-repeat left top; FLOAT: left; FONT: bold 77% Verdana; MARGIN-LEFT: 3px
}
#ynw-tbnav LI.here {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tbon.gif) no-repeat left top
}
#ynw-tbnav LI A {
	DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; COLOR: #68686a; TEXT-DECORATION: none
}
#ynw-tbnav LI STRONG {
	DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; COLOR: #68686a; TEXT-DECORATION: none
}
#ynw-tbnav LI.here A {
	PADDING-LEFT: 0px
}
#ynw-tbnav LI.here A:hover STRONG {
	COLOR: white; TEXT-DECORATION: underline
}
#ynw-tbnav LI SPAN {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tboff.gif) no-repeat right top; PADDING-BOTTOM: 2px; PADDING-TOP: 3px
}
#ynw-tbnav LI.here SPAN {
	BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/any/tbon.gif) no-repeat right top; PADDING-BOTTOM: 5px; COLOR: #fff
}
#ynw-tbnav LI A:hover {
	TEXT-DECORATION: underline
}
#ynw-tbnav LI.orphan {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#ynw-tbnav LI.orphan A {
	FONT-WEIGHT: normal; COLOR: #000; PADDING-TOP: 2px
}
#ynw-tbnav UL.sec {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f2f3f5; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
#ynw-tbnav .sec LI {
	PADDING-LEFT: 11px; FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-LEFT: 11px; BORDER-LEFT: #000 1px solid
}
#ynw-tbnav .sec LI A {
	PADDING-LEFT: 0px
}
#ynw-tbnav .sec LI STRONG {
	PADDING-LEFT: 0px
}
#ynw-tbnav .sec LI.first {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; BORDER-LEFT-STYLE: none
}
#ynw-tbnav .sec STRONG {
	COLOR: #000
}
#ynw-tbnav .sec LI A {
	FONT-WEIGHT: normal; COLOR: #003db8; TEXT-DECORATION: underline
}
#ynw-tbnav UL:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
#ynw-tbnav UL {
	DISPLAY: inline-block
}
 HTML #ynw-tbnav UL {
	HEIGHT: 1%
}
#ynw-tbnav UL {
	DISPLAY: block
}
.ynw-bttc {
	HEIGHT: 19em
}
.ynw-bttc P#tpc {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 121%; COLOR: white; BACKGROUND-COLOR: #b8c4cf
}
DIV.ynw-catBT {
	WIDTH: 48%; MARGIN-RIGHT: 5px
}
DIV.ynw-catBT H2 {
	CLEAR: left; MARGIN-TOP: 10px
}
DIV.ynw-catBT STRONG {
	DISPLAY: block; COLOR: #003db8
}
DIV.ynw-catBT P {
	CLEAR: right; MARGIN: 0px
}
DIV.ynw-catBT CITE {
	DISPLAY: block; MARGIN: 0px
}
DIV.ynw-catBT .ynw-thmblnk LI {
	HEIGHT: 60px
}
DIV.ynw-catBT UL.bt LI.btlw {
	HEIGHT: 60px
}
DIV.ynw-catBT A.bld {
	FONT-WEIGHT: bold
}
DIV#ynw-lt DIV.ynw-catBT UL.bt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 0px; WIDTH: 100%; PADDING-TOP: 0px
}
DIV#ynw-md DIV.ynw-catBT UL.bt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 0px; WIDTH: 100%; PADDING-TOP: 0px
}
DIV.ynw-catBT UL.bt LI.bth {
	DISPLAY: inline; MARGIN: 0px; BACKGROUND-COLOR: #eee
}
DIV.ynw-catBT UL.bt LI.bth A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 5px; PADDING-TOP: 3px
}
.ynw-catBT UL.ynw-bul LI {
	MARGIN: 3px 0px 5px
}
A.thmbimg {
	CLEAR: left
}
#ynw-phH {
	FONT-WEIGHT: bold; FONT-SIZE: 122%; MARGIN-BOTTOM: 5px; COLOR: #999
}
#ynw-vdH {
	FONT-WEIGHT: bold; FONT-SIZE: 122%; MARGIN-BOTTOM: 5px; COLOR: #999
}
#ynw-lt LI.imgBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 85%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px; PADDING-TOP: 0px; HEIGHT: 200px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
#ynw-lt LI.imgBoxsq {
	BORDER-RIGHT: #ccccee 1px solid; BORDER-TOP: #ccccee 1px solid; BORDER-LEFT: #ccccee 1px solid; BORDER-BOTTOM: #ccccee 1px solid
}
#ynw-lt LI.imgBoxsq IMG {
	MARGIN: 8px 0px
}
#ynw-lt LI.imgBox IMG {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; BORDER-BOTTOM: #cdcdcd 1px solid
}
#ynw-lt LI.imgBox CITE {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; COLOR: #646464; PADDING-TOP: 0px; FONT-STYLE: normal
}
#ynw-lt LI.imgBox A {
	DISPLAY: block; WIDTH: 160px
}
.brc {
	PADDING-RIGHT: 3px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/blrcb.gif) no-repeat right bottom; MARGIN-BOTTOM: 0px; WIDTH: 170px; HEIGHT: 200px; TEXT-ALIGN: left
}
.brc .top {
	FONT-SIZE: 0px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/blrcb.gif) no-repeat right top; MARGIN-RIGHT: -3px! important; HEIGHT: 3px
}
.brc .top DIV {
	FONT-SIZE: 0px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/blrcb.gif) no-repeat left top; WIDTH: 3px; HEIGHT: 3px
}
.brc .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://eur.i1.yimg.com/eur.yimg.com/i/uk/ne/blrcb.gif) no-repeat left bottom; PADDING-BOTTOM: 10px; COLOR: #808080; PADDING-TOP: 7px; HEIGHT: 180px; TEXT-ALIGN: center
}
#ynw-lt .ynw-mmlks {
	FONT-SIZE: 85%; MARGIN-RIGHT: 5px
}
.ynw-mmlks IMG {
	MARGIN-RIGHT: 3px
}
.artPh {
	FONT-SIZE: 85%; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
#yeh-adspnsr {
	POSITION: relative
}
#yeh-adspnsr A {
	RIGHT: 16px; WIDTH: 468px; CURSOR: hand; POSITION: absolute; TOP: -55px
}
#yeh-adspnsr A IMG {
	FLOAT: right; MARGIN: 2px 0px 0px
}
